<footer>
  <div class="container">
    <?php
      if ( is_active_sidebar('designer-services-footer-sidebar')) {
        echo '<div class="row sidebar-area footer-area">';
          dynamic_sidebar('designer-services-footer-sidebar');
        echo '</div>';
      }
    ?>
   </div>
   <div class="copyright">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="copy-text">
              <p class="mb-0 py-3">
              <?php
                if (!get_theme_mod('designer_services_footer_text') ) { ?>
                  <a href="<?php echo esc_url(__('https://www.misbahwp.com/themes/free-designer-wordpress-theme/', 'designer-services' )); ?>" target="_blank">
                  <?php esc_html_e('Designer WordPress Theme ','designer-services'); ?></a>
                <?php } else {
                  echo esc_html(get_theme_mod('designer_services_footer_text'));
                }
              ?>
              <?php if ( get_theme_mod('designer_services_copyright_enable', true) == true ) : ?>
                <?php 
                /* translators: %s: Misbah WP */ 
                printf( esc_html__( 'by %s', 'designer-services' ), 'Misbah WP' ); ?>
                <a href="<?php echo esc_url(__('https://wordpress.org', 'designer-services' )); ?>" rel="generator"><?php  /* translators: %s: WordPress */  printf( esc_html__( ' | Proudly powered by %s', 'designer-services' ), 'WordPress' ); ?></a>
              <?php endif; ?>
            </p>
            </div>
          </div>
      </div>
      </div>
   </div>
    <?php if ( get_theme_mod('designer_services_scroll_enable_setting', true) == true ) : ?>
      <div class="scroll-up">
        <a href="#tobottom"><i class="fa fa-arrow-up"></i></a>
      </div>
    <?php endif; ?>
</footer>

<?php wp_footer(); ?>

</body>
</html>
